<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <ul id = 'brands'>
        <li>iPhone</li>
        <li class = 'band-item'>Samsung</li>
    </ul>
    <script src="./script.js"></script>
</body>
</html>